RubyGems Navigation menu

dependabot-pub 0.212.0

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versions:

  1. 0.212.0 - September 06, 2022 (11 KB)
  2. 0.211.0 - August 23, 2022 (11 KB)
  3. 0.210.0 - August 23, 2022 (11 KB)
  4. 0.209.0 - August 17, 2022 (11 KB)
  5. 0.208.0 - August 16, 2022 (11 KB)
Show all versions (58 total)

Runtime Dependencies (1):

Development Dependencies (16):

Owners:

Pushed by:

Authors:

  • Dependabot

SHA 256 checksum:

dd26bfb9302d0080b361edea2c32e1791bcd7e4bbf53833b9534252c1829b392

Total downloads 85,861

For this version 3,636

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Nonstandard

Required Ruby Version: >= 2.7.0

Required Rubygems Version: >= 2.7.0

Links: